View Issue Details

IDProjectCategoryView StatusLast Update
0000939luatexluatex bugpublic2015-09-11 22:06
ReporterHans HagenAssigned Toluigi scarso 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.80.1Fixed in Version 
Summary0000939: renov ewarnign -foo
Description[*]tex: unrecognized option '-foo'
TagsNo tags attached.

Activities

luigi scarso

2015-05-23 13:44

developer   ~0001383

$ luatex --fmt=luatex-plain --foo "test.tex"
luatex: unrecognized option '--foo'
This is LuaTeX, Version beta-0.80.1 experimental
 \write18 enabled.
(./test.tex
:
:


$ luatex --fmt=luatex-plain --lua=test.lua --foo "test.tex"
This is LuaTeX, Version beta-0.80.1 experimental
 \write18 enabled.
(./test.tex
:
:
(test.lua is empty)

Perhaps we should explain this in the manual.

luigi scarso

2015-06-17 11:20

developer   ~0001384

Done.

Issue History

Date Modified Username Field Change
2015-05-23 01:07 Hans Hagen New Issue
2015-05-23 01:07 Hans Hagen Status new => assigned
2015-05-23 01:07 Hans Hagen Assigned To => luigi scarso
2015-05-23 13:44 luigi scarso Note Added: 0001383
2015-06-17 11:20 luigi scarso Note Added: 0001384
2015-09-11 22:06 Hans Hagen Status assigned => resolved
2015-09-11 22:06 Hans Hagen Resolution open => fixed
2015-09-11 22:06 Hans Hagen Status resolved => closed